.photo-box .photos{
	width: 100%;
  height: 500px; 
  position: relative;
}

.photo-box .photos .photo img{
	z-index: -1;
	width: 660px;
}

.photo-box .controllers{
  
	color: #FFFFFF !important; 
	font-size: 16px;
	/* opacity: 0.5;*/
	text-align: center;
	/* background-color: #000; */

	/*position: sticky; */
}

.photo-box .controllers a{
	/* color: #FFFFFF !important; */
	color: #4b4c43;
  font-weight: 20px;      
  margin-bottom: 0px;  
}

.photo-box .back, .photo-box .next{
	font-size: 50px;
	position: absolute;
	top: 40%;
	/* background-color: #000; */
}	


.photo-box .back{
	left: -40px;
}

.photo-box .next{
	right: -40px;    
}


.photo-box .numbers{
	background-color: #4b4c43;
	position: relative;
	opacity: 0.5;
	margin-top: -0px;   
	padding: 7px;
	position: absolute;
	top: 0;
	right: 0;
}

@media screen and (max-width: 1190px){
	
	
	
	.photo-box, .photo-box .photos, .photo-box .photos .photo, .photo-box .photos .photo img{
		width: 100%;
		max-width: 660px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.photo-box .next{ 
		right: 0px;  
	}
	.photo-box .back{
		left: 0px;
	}
	
	.photo-box .photos{
		height: auto;
		
	}	
	
	.photo-box .back, .photo-box .next{
			top: 100px;
			font-size: 25px;
			background-color: black;
			width: 30px;
			opacity: 0.7;
			text-align: center;
			color: #ffffff;
	}
	

}


@media screen and (max-width: 750px){ 
	.photo-box .controllers a{
		color: white;
	}
	
	.photo-box .back, .photo-box .next, .photo-box .numbers{
		border: 1px solid white;
		color: white;
		opacity: 0.9;
	}	
}